Subject: Re: Full Steam Ahead with License

From: Dion Johnson <[email-masked]>
Date: Mon, 2 Mar 1998 15:26:05 -0800

See below.

On Mon, Mar 02, 1998 at 10:15:36AM +1100, Warren Toomey wrote:
> Dion,
> 	No negative feedback on the mailing list re the license. If you haven't
> already, give legal the go-ahead on the license.

I am going to give myself the go-ahead and not bother those busy
legal folks any more.

It looks like we may be able to permit credit cards and Intl Money Orders.
Are VISA and AMEX enough cards to support?
I should know pretty soon on this.

> 	I am proposing that a number of volunteers burn CDs to meet the demand
> of the licencees. Someone asked if a password-protected ftp site would be ok?
> I thought that it might contravene the license. What's your opinion?

As long as you know WHO has the password, that would be in accordance
with the license, as I read it.
-Dion

> I've talked to a number of people who write journal articles, to get this
> some more publicity, but only when the license is purchasable.
> 
> Thanks,
> 	Warren

---

From: Warren Toomey <[email-masked]>
Date: Tue, 3 Mar 1998 10:28:19 +1100 (EST)

> I am going to give myself the go-ahead and not bother those busy

Goodo.
 
> Are VISA and AMEX enough cards to support? I should know pretty soon on this.

I suspect that would be fine.
 
> > Someone asked if a password-protected ftp site would be ok?

That's excellent news, Dion. I'll cc this to the PUPS mailing list.

Thanks again,

	Warren